### Name: yeast2MAPCOUNTS
### Title: Number of mapped keys for the maps in package yeast2.db
### Aliases: yeast2MAPCOUNTS
### Keywords: datasets

### ** Examples

  yeast2MAPCOUNTS
  mapnames <- names(yeast2MAPCOUNTS)
  yeast2MAPCOUNTS[mapnames[1]]
  x <- get(mapnames[1])
  sum(!is.na(as.list(x)))
  count.mappedkeys(x)   # much faster!

  ## Check the "map count" of all the maps in package yeast2.db
  checkMAPCOUNTS("yeast2.db")



